@import url();

.inner,
.boxed,
.wrap {
	max-width:  !important;
}

body {
	background-color: ;
	background-repeat: repeat;
	background-attachment: scroll;
	background-position: left top;
	background-image: url(https://lamp.int/wp-content/uploads/2012/12/body.png);
}

#header {
				background-color: #212121;
		background-repeat: ;
	background-attachment: ;
	background-position: ;
	background-image: url();
}


#footer {
				background-color: #212121;
		background-repeat: ;
	background-attachment: ;
	background-position: ;
	background-image: url();
}


#sidebar,
#header ul.widget-area {
	width: 25%;
}

div.boxed.right-sidebar > #content,
div.boxed.left-sidebar > #content,
div.right-sidebar div.page-content,
div.left-sidebar div.page-content {
	width: 75%;
}


ul.navigation > li.menu-item > a {
	font-family: Helvetica, sans-serif;
}

body,
li.widget > h2 {
	font-family: Verdana, sans-serif;
}


a,
article.project a.title:hover,
li.widget_recent_entries a:hover,
article.post h3 > a:hover {
	color: #24bfb6;
}

.dark textarea:focus,
.dark input[type=text]:focus,
.dark input[type=password]:focus,
textarea:focus,
input[type=text]:focus,
input[type=password]:focus,
a > .frame:hover,
a.frame:hover {
	border-color: #24bfb6;
}

li.widget_recent_entries a:hover {
	background: rgba(36,191, 182, 0.08);
}


.theme.button:hover,
input[type=submit]:hover {
	background: #24bfb6;
	background: -moz-linear-gradient(top, #3ed9d0 0%, #24bfb6 100%);
	background: -webkit-linear-gradient(top, #3ed9d0 0%, #24bfb6 100%);
	background: -o-linear-gradient(top, #3ed9d0 0%, #24bfb6 100%);
	background: -ms-linear-gradient(top, #3ed9d0 0%, #24bfb6 100%);
	background: linear-gradient(top, #3ed9d0 0%, #24bfb6 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#3ed9d0', endColorstr='#24bfb6', GradientType=0);
	
	border: 1px solid #17b2a9;
	text-shadow: 0px -1px #17b2a9;
	color: #fff;
}

.theme.button,
.theme.button:active,
input[type=submit],
input[type=submit]:active {
	background: #24bfb6;
	background: -moz-linear-gradient(top, #24bfb6 0%, #0aa59c 100%);
	background: -webkit-linear-gradient(top, #24bfb6 0%, #0aa59c 100%);
	background: -o-linear-gradient(top, #24bfb6 0%, #0aa59c 100%);
	background: -ms-linear-gradient(top, #24bfb6 0%, #0aa59c 100%);
	background: linear-gradient(top, #24bfb6 0%, #0aa59c 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#24bfb6', endColorstr='#0aa59c', GradientType=0);

	border: 1px solid #009990;
	text-shadow: 0px -1px #009990;
}
